2018-10-22 04:19 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004502Kali Linux[All Projects] New Tool Requestspublic2018-05-24 12:47
Reporterg0tmi1k 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2018.3 
Summary0004502: DataSploit - An #OSINT Framework to perform various recon techniques on Companies, People, Phone Number, Bitcoin Addresses, etc
DescriptionName: DataSploit
Version: 1.0 (Git Tag'd: https://github.com/DataSploit/datasploit/releases/tag/v1.0)
Homepage: https://datasploit.github.io/datasploit/
Download: https://github.com/DataSploit/datasploit/archive/v1.0.tar.gz
Lience: GNU General Public License v3.0 (https://github.com/DataSploit/datasploit/blob/master/LICENSE)
Author: DataSploit
Requirements: Python 2.7 + 32 libs (https://github.com/DataSploit/datasploit/blob/master/requirements.txt)
Similar/Relate Tools: Recon-ng, OSRFramework, Cree.py, Tinfoleak, InSpy
Description: An #OSINT Framework to perform various recon techniques on Companies, People, Phone Number, Bitcoin Addresses, etc., aggregate all the raw data, and give data in multiple formats.

- Performs OSINT on a domain / email / username / phone and find out information from different sources.
- Correlate and collaborate the results, show them in a consolidated manner.
- Tries to find out credentials, api-keys, tokens, subdomains, domain history, legacy portals, etc. related to the target.
- Use specific script / launch automated OSINT for consolidated data.
- Performs Active Scans on collected data.
- Generates HTML, JSON reports along with text files.
Attached Files

-Relationships
+Relationships

-Notes

~0009176

sbrun (manager)

datasploit version 1.0+git20180309 now in kali-dev
+Notes

-Issue History
Date Modified Username Field Change
2018-01-26 12:50 g0tmi1k New Issue
2018-01-26 12:50 g0tmi1k Status new => assigned
2018-01-26 12:50 g0tmi1k Assigned To => sbrun
2018-05-24 12:47 sbrun Status assigned => resolved
2018-05-24 12:47 sbrun Resolution open => fixed
2018-05-24 12:47 sbrun Fixed in Version => 2018.3
2018-05-24 12:47 sbrun Note Added: 0009176
+Issue History